

    .container {position:relative;overflow:hidden;width:100%;heightzz:100vh}

    .container .slider { position:absolute;top:0;left:0;
        width:100%;height:500%; animation:animate 30s linear infinite}

    .container .slider .slide {position:relative;width:100%;height:20% }

    .container .slider .slide
      {  background-size:100% 100%!important;background-repeat:no-repeat !important; background-position:center center!important}
/*
    .container .slider .slide .caption {text-align:center;
        position:relative;top:0;left:0;right:0;
        padding:0;background:rgba(0, 0, 0, .5);
        box-sizing:border-box;transition:0.5s}

    .container .slider .slide .caption h2 {
        margin:0; padding:8px 0;color:#fff;
        font-size:26px;transition:0.5s }

    .container .slider .slide .caption p
      {margin:0;padding:0;color:#fff;font-size:24px;transition:0.5s}

*/

    @keyframes animate {
        0% {top: 0; }
        20% { top:0;}
        25% { top:-100%; }
        45% { top:-100%;}
        50% { top:-200%;}
        70% { top:-200%;}
        75% { top:-300%; }
        95% { top:-300%; }
        100% { top:-400%; }
    }

    @media (max-width:640px) {
          .container .slider .slide .caption { bottom:12px;padding:8px}

    .container .slider .slide .caption h2 { font-size:18px}
  .container .slider .slide .caption p {font-size:14px}
      }
